.otsikko1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6633CC;
	line-height: 30px;
	text-align: center;
	display: block;
	vertical-align: middle;
}

.painike {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	display: block;
	line-height: 40px;
	text-align: left;
	color: #000000;
	text-indent: 10px;
	background-color: #CCCCFF;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.laatikko {
	border: 3px solid #6633CC;
}


.painike:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background-color: #6633CC;
	vertical-align: middle;
	display: block;
	line-height: 40px;
	text-align: left;
	color: #FFFFFF;
	text-indent: 10px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.kielipainike {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	color: #666666;
	display: block;
	text-align: right;
	vertical-align: middle;
	text-decoration: none;
}

.kielipainike:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	color: #FFFF00;
	display: block;
	text-decoration: none;
}
.teksti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	line-height: normal;
}
.teksti2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-style: normal;
	line-height: 18px;
}
.alinpainike {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	display: block;
	line-height: 40px;
	text-align: left;
	color: #000000;
	text-indent: 10px;
	background-color: #CCCCFF;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.alinpainike:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background-color: #6633CC;
	vertical-align: middle;
	display: block;
	line-height: 40px;
	text-align: left;
	color: #FFFFFF;
	text-indent: 10px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.linkki {
	font-style: normal;
	text-decoration: none;
}
.linkki:hover {
	font-style: normal;
	text-decoration: underline;
}
.teksti3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	font-style: normal;
	line-height: 18px;
}
.tiedostoteksti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
}
.copyrightteksti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	font-style: normal;
	line-height: 18px;
	color: #6633CC;
	border-top-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.uutispvm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	font-style: normal;
	line-height: 18px;
	vertical-align: top;
	font-weight: normal;
}
.teksti4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-style: normal;
	line-height: 18px;
	vertical-align: top;
	font-weight: bold;
}
.teksti5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-style: normal;
	line-height: 20px;
	vertical-align: top;
	font-weight: bold;
}
.sanastoteksti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-style: normal;
	line-height: 18px;
	vertical-align: top;
}
.mallipainikelinkki {
	font-style: normal;
	text-decoration: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #CCCCFF;
	text-align: center;
	display: block;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	line-height: 30px;
	vertical-align: middle;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	width: 80px;
}
.mallipainikelinkki:hover {

	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #6633CC;
	text-align: center;
	display: block;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	line-height: 30px;
	vertical-align: middle;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.tiedostotekstiotsikko {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
.linkkiteksti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
}
.linkkitekstiotsikko {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
}
.linkkitaulukko {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
